/* ---------------------------------------- */
/* responsive */

/*  */
/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {
	body 											{min-width: 768px !important;}	
	.main-container			 						{width:768px!important;}
	
	
}
/* Mobile (Landscape), Design for a width of 480px */
@media (max-width: 767px) {
	body 											{min-width: 480px !important;}
	.main-container									{width:480px!important;}
	.content-container								{width:75%}
	.content-container h1							{padding-right:0; font-size:28px;}
	.content-container h2							{padding-right:0; font-size:22px;}
	
}
/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 479px) {
	body 											{min-width: 320px !important;}
	.main-container									{width:320px!important;}
	.content-container								{width:95%;}
	.content-container h1							{font-size:22px;}
	.content-container h2							{font-size:19px;}
}